@charset "UTF-8";


/*------------------------------------------------
   Layout
------------------------------------------------*/

body {
	background: #fff;
}

#whole {
	margin: 0 auto;
	background: #ffffff;
	width: 100vw;
	height: 100vh;
}

nav ul li a:link {
	color: #fff;
	text-decoration: none;
	opacity: 1.0;
}

nav ul li a:visited {
	color: #fff;
	opacity: 1.0;
}

nav ul li a:hover {
	opacity: 0.5;
}

section.topimg {
	width: 100vw;
	background-size: cover;
	background-position: center;
	text-align: center;
	
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	/* 左右中央寄せ */
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	/* 上下中央寄せ */
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

footer {
	text-align: center;
	padding-top: 30px;
	padding-bottom: 100px;
	font-size: 1.2rem;
	background-color: #002000;
	color: #5a6650;
}

footer div#footer01 {
	float: left;
	width: 10%;
	min-width: 40px;
}
footer div#footer02 {
	float: left;
	width: 80%;
}
footer div#footer03 {
	float: left;
	width: 10%;
	min-width: 40px;
}
footer div#footer01 img {
	width: 40px;
}


/*------------------------------------------------
   Responsive
------------------------------------------------*/

@media screen and (max-width: 768px){

header h1 {
	display: none;
}

section.topimg {
	height: 60vh;
	min-height: 400px;
	background-image: url(../img/home/mainimg_sp@2x-100.jpg);
}

section.topimg img {
	width: 113px;
}

article {
	height: 60vh;
}
		
footer {
	height: 40vh;
}

}



@media screen and (min-width: 769px){
	
header {
	width: 100%;
	height: 100px;
	position: fixed;
	top: 0;
	background: rgba(00,20,00,0.5);
	font-family: "din-2014";
	font-weight: 300;
}
	
header .inner {
	width: 980px;
	height: 90px;
	margin: 0 auto;
	border-bottom: solid 1px #fff;
	position: relative;
}
	
header h1 {
	float: left;
}

nav ul {
	float: right;
	position: absolute;
	right: 0;
	bottom: 0;
}

nav ul li {
	font-size: 1.5rem;
	float: left;
	margin-left: 30px;
}

article {
	height: 80vh;
}

section.topimg {
	height: 80vh;
	background-image: url(../img/home/mainimg_pc@2x-100.jpg);
}

section.topimg img {
	width: 180px;
}
	
footer {
	height: 20vh;
}
	
}